body
{
	text-align: center;
	margin: 0;
	padding: 0;
}

div#container
{
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
	height: 600px;
	text-align: left;
}

#front
{
  position: absolute;
  top: 0;
	background-image: url("images/front.jpg");
	background-repeat: no-repeat;
	width: 800px;
	height: 600px;
}

#ftop
{
  position: absolute;
	background-image: url("images/csLogo.gif");
	top: 0px;
	width: 800px;
	height: 95px;
	color: #FFF;
	font-size: 0pt;
}

#fnews
{
	color: #CCC;
	font-family: Arial;
	font-size: 10pt;
	line-height: 16pt;
	text-decoration: none;
	background-color: #333;
	position: absolute;
	text-align: right;
	left: 485px;
	width: 285px;
	top: 180px;
	padding: 10px 10px 10px 10px;
	border: 1px #333 solid;
	background-image: url(images/mask.gif);
	background-repeat: no-repeat;
}

#fnews2
{
	color: #CCC;
	font-family: Arial;
	font-size: 10pt;
	line-height: 16pt;
	text-decoration: none;
	background-color: #333;
	position: absolute;
	text-align: right;
	left: 485px;
	width: 285px;
	top: 280px;
	padding: 10px 10px 10px 10px;
	border: 1px #333 solid;
	background-image: url(images/mask.gif);
	background-repeat: no-repeat;
}

a.fnews
{
	color: #FFF;
	font-family: Arial;
	font-size: 12pt;
	text-decoration: none;
}

a:hover.fnews { color: #FC3; }


#fnavi
{
	color: #FFF;
	font-family: Arial;
	font-size: 12pt;
	line-height: 18pt;
	text-decoration: none;
	background-color: #333;
	position: absolute;
	text-align: center;
	left: 0px;
	width: 800px;
	top: 90px;
	height: 30px;
	padding-top: 20px;
}

#fnavi a
{
	color: #FFF;
	font-family: Arial;
	font-size: 11pt;
	line-height: 18pt;
	text-decoration: none;
}

#fnavi a:hover { color: #FC3; }

#footer
{
  position: absolute;
	background-color: #333;
	top: 560px;
	width: 760px;
	height: 40px;
	color: #FFF;
	font-family: Arial;
	font-size: 10pt;
	line-height: 30pt;
	text-align: left;
	text-decoration: none;
	background-image: url(images/csSmall.gif);
	background-repeat: no-repeat;
	padding-left: 40px;
}

#footPic
{
  position: absolute;
	background-image: url("images/hcLogo.jpg");
	background-repeat: no-repeat;
	top: 560px;
	left: 649px;
	width: 152px;
	height: 40px;
}

#maskpic
{
  position: absolute;
	background-image: url("images/mask.gif");
	background-repeat: no-repeat;
	top: 184px;
	left: 488px;
}

.navi a
{
	display: block;
	width: 90px;
	height: 20px;
	background-color: #900;
	color: #FFF;
	text-align: center;
	padding-top: 5px;
	margin-left: 10px;
	border: 1px #300 solid;
	font-size: 10pt;
}
